﻿<!DOCTYPE html>
<html lang="zh-CN">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="description" content="" />
<meta name="keywords" content="">
<meta name="HandheldFriendly" content="True" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>联系我们-Copyright 卡仕达导航官方网站 - 车载DVD导航仪</title>
<meta name="Keywords" content="CASKA,卡仕达导航,车载DVD导航,汽车导航,车载GPS导航,汽车导航仪,智能后视镜导航,最好的汽车导航仪,卡仕达行车记录仪" >
<meta name="Description" content="卡仕达导航，广东好帮手电子科技股份有限公司旗下品牌，具有十八年发展历史，中国航天事业合作伙伴，国家统计局认证导航销售量、销售额、市场占有率第一。航天品质，行业标杆，千万车主共同认证" >
<link rel="stylesheet" href="Templates/cn2014/lib/nav.css">
<link rel="stylesheet" href="Templates/cn2014/css/common.css?t=22">
<link rel="stylesheet" href="Templates/cn2014/css/common_nei.css?t=22">
<link rel="stylesheet" href="Templates/cn2014/css/style.css" />
<script src="Templates/cn2014/lib/jquery-1.8.3.min.js"></script>
<script type="text/javascript" src="api.js?v=2.0&amp;ak=cQWe4tE0VQvfsgfSVRK34i7gGWqSxhtp"></script>
<!--[if lt IE 9]>
		<script src="Templates/cn2014/lib/html5shiv.js"></script>
	    <script src="Templates/cn2014/lib/respond.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="navbar">
		<div class="container">
			<div class="navbar-header">
				<a class="navbar-brand hidden-xs" href="">
					<img src="Templates/cn2014/images/logo.png" height="100%">
				</a>
				<a class="navbar-brand visible-xs" href="">
					<img src="Templates/cn2014/images/logo2.png" height="100%">
				</a>
			</div>

			<div id='cssmenu'>
				<ul class="cssmenu">
					<li  ><a href=''>首页</a></li>
					
					<li class='has-sub '><a href='productlist/292_1.html'>产品中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="productlist/372_1.html">CASKA·DS系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/370_1.html">卡仕达·车机360系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/369_1.html">卡仕达·變II系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/308_1.html">卡仕达·變系列</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/368_1.html">卡仕达·荧AHD</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/367_1.html">卡仕达·安升级版</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="productlist/366_1.html">卡仕达·阅</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='newslist/280_1.html'>活动专区 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/303_1.html">市场促销</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/304_1.html">媒体活动</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/305_1.html">新品预告</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='newslist/288_1.html'>新闻中心 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="newslist/320_1.html">市场动态</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/321_1.html">品牌新闻</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/322_1.html">媒体报道</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="newslist/352_1.html">专题报道</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/323.html'>销售网络 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/323.html">销售网络</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub '><a href='about/285.html'>售后服务 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/285.html#page1">服务介绍</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page3">蓝色帮手</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/285.html#page2">资料下载</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="search_wdkeys.asp?keys=allwangdian">服务网点</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					<li class='has-sub  active '><a href='about/302.html'>关于品牌 <i></i></a>
						
						<ul>
						 
						 
						     <li>
							    
								<a href="about/329.html">关于卡仕达</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/355_1.html">开放工厂</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/330.html">发展历程</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="albumlist/358_1.html">品牌荣誉</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="videolist/357_1.html">视频中心</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/359.html">企业文化</a>
								
							</li>
						
						 
						     <li>
							    
								<a href="about/356.html">联系我们</a>
								
							</li>
							
						 
						</ul>

					</li>
				 
					 
				</ul>
			</div>
		</div>
	</div>













 
<div class="banner_nei hidden-xs" style="background: url('upLoad/product/month_1810/201810151755522526.jpg') no-repeat scroll center top;height: 350px; width: 100%;  margin:56px auto 0;"> </div>

<div class="visible-xs" ><img src="upLoad/product/month_1810/201810151755522526.jpg" width="100%;"> </div>




   <div class="nav-local">
    <dl class="wrapper">
      <dt class="local"> 当前位置：<a href="" title="">首页</a>  &gt; <a href="about/302.html">关于品牌</a> &gt; <a href="about/356.html">联系我们</a></dt>
    </dl>
</div>
<div class="cb"></div>

    <div class="div_nav">
    	<div class="div1 div1b">
        	<ul>
			 
			 
            	<li><a href='about/329.html'  >关于卡仕达</a></li> 
			 
			  
			 
            	<li><a href='albumlist/355_1.html'  >开放工厂</a></li> 
			 
			  
			 
            	<li><a href='about/330.html'  >发展历程</a></li> 
			 
			  
			 
            	<li><a href='albumlist/358_1.html'  >品牌荣誉</a></li> 
			 
			  
			 
            	<li><a href='videolist/357_1.html'  >视频中心</a></li> 
			 
			  
			 
            	<li><a href='about/359.html'  >企业文化</a></li> 
			 
			  
			 
            	<li><a href='about/356.html'  class='a1'  >联系我们</a></li> 
			 
			  
            </ul>
            <div class="clear"></div>
        </div>	
    </div>
	
 
  
	 
	
	<div style="clear:both;"></div>

<div class="ca3"><div class="box clearfix"><div class="calt"><div class="ltd1">广东卡仕达电子科技有限公司</div><div class="ltd2">售后服务热线： 400-1515-999</div><div class="ltd2">公司地址：广东省佛山市三水区西南工业园C区</div></div></div></div><div class="ca1"><div style="width:100%; max-width:1200px; margin:0 auto 50px;" id="map"></div></div>
<!-- 
<div class="ca3">
  <div class="box clearfix">
    <div class="calt">
      <div class="ltd1"> 广东卡仕达电子科技有限公司 </div>
      <div class="ltd2"> <span>全国客服热线：</span> 0757-86166888 </div>
      <div class="ltd2"> <span>售后服务热线：</span> 400-1515-999 </div>
      <div class="ltd2"> <span>公司地址：</span>广东省佛山市三水区西南工业园C区</div>
    </div>
  </div>
</div>
<div class="ca1">
  <div style="width:100%; max-width:1200px; margin:0 auto 50px;" id="map"></div>
</div>
-->

<script type="text/javascript" src="inc/AspCms_Statistics.asp.js"></script><div class="section section6 fp-auto-height">
			<div class="container">
				<div class="foot">

					<div class="box333">
						<div class="row">
							
							<ul>
								<li class="li">
									<a href="productlist/292_1.html">产品中心</a>
								</li>
								
								<li>
									<a href='productlist/372_1.html'>CASKA·DS系列</a>
								</li>
							    
								<li>
									<a href='productlist/370_1.html'>卡仕达·车机360系列</a>
								</li>
							    
								<li>
									<a href='productlist/369_1.html'>卡仕达·變II系列</a>
								</li>
							    
								<li>
									<a href='productlist/308_1.html'>卡仕达·變系列</a>
								</li>
							    
								<li>
									<a href='productlist/368_1.html'>卡仕达·荧AHD</a>
								</li>
							    
								<li>
									<a href='productlist/367_1.html'>卡仕达·安升级版</a>
								</li>
							    
								<li>
									<a href='productlist/366_1.html'>卡仕达·阅</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/280_1.html">活动专区</a>
								</li>
								
								<li>
									<a href='newslist/303_1.html'>市场促销</a>
								</li>
							    
								<li>
									<a href='newslist/304_1.html'>媒体活动</a>
								</li>
							    
								<li>
									<a href='newslist/305_1.html'>新品预告</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="newslist/288_1.html">新闻中心</a>
								</li>
								
								<li>
									<a href='newslist/320_1.html'>市场动态</a>
								</li>
							    
								<li>
									<a href='newslist/321_1.html'>品牌新闻</a>
								</li>
							    
								<li>
									<a href='newslist/322_1.html'>媒体报道</a>
								</li>
							    
								<li>
									<a href='newslist/352_1.html'>专题报道</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/323.html">销售网络</a>
								</li>
								
								<li>
									<a href='about/323.html'>销售网络</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/285.html">售后服务</a>
								</li>
								
								<li>
									<a href='about/285.html#page1'>服务介绍</a>
								</li>
							    
								<li>
									<a href='about/285.html#page3'>蓝色帮手</a>
								</li>
							    
								<li>
									<a href='about/285.html#page2'>资料下载</a>
								</li>
							    
								<li>
									<a href='about/354.html'>服务网点</a>
								</li>
							    
							</ul>
						 
							<ul>
								<li class="li">
									<a href="about/302.html">关于品牌</a>
								</li>
								
								<li>
									<a href='about/329.html'>关于卡仕达</a>
								</li>
							    
								<li>
									<a href='albumlist/355_1.html'>开放工厂</a>
								</li>
							    
								<li>
									<a href='about/330.html'>发展历程</a>
								</li>
							    
								<li>
									<a href='albumlist/358_1.html'>品牌荣誉</a>
								</li>
							    
								<li>
									<a href='videolist/357_1.html'>视频中心</a>
								</li>
							    
								<li>
									<a href='about/359.html'>企业文化</a>
								</li>
							    
								<li>
									<a href='about/356.html'>联系我们</a>
								</li>
							    
							</ul>
						 
						 
							 
						</div>
						<div class="div4">友情链接：

							 
							<a href="http://www.coagent.cn/" rel="nofollow" target="_blank">集团官网</a>
                            
							<a href="" rel="nofollow" target="_blank">卡仕达</a>
                            
							<a href="https://caska.tmall.com/" rel="nofollow" target="_blank">卡仕达官方旗舰店</a>
                            
							<a href="https://weibo.com/caska?is_all=1" rel="nofollow" target="_blank">卡仕达官方微博</a>
                            

						</div>
						<div class="div2">
							<div class="lf hidden-xs">
								<img src="Templates/cn2014/images/20170817145248_9313.png">
							</div>
                           
							<div class="rg">
								<span class="span1">招商热线：
									<span>0757-86166888</span>
								</span>
								<span class="span2">全国服务热线：
									<span>400-1515-999</span>
								</span>
								<span class="span3">备案号：
									<span><a href="http://www.miibeian.gov.cn/" target="_blank"  rel="nofollow">粤ICP备09037187号-15</a></span>
								</span>
								<span class="span4">
									<span><a href="http://www.beian.gov.cn/portal/registerSystemInfo?recordcode=44060702000147" rel="nofollow" target="_blank" style="background:url(Templates/cn2014/images/beian.png) no-repeat 0 0; padding-left:25px; color:#fff;">粤公网安备44060702000147号</a>
</span>
								</span>
							</div>
							<div class="clear"></div>
						</div>

					</div>

				</div>
			</div>
			<!--
			<div class="div3">
				<div class="container">
					<div class="lf hidden-xs">Copyright 2018 © 广东卡仕达电子科技有限公司所有 备案号：粤ICP备09037187号-10</div>
					<div class="lf visible-xs">Copyright 2018 © 广东卡仕达所有　粤ICP备09037187号-10</div>
					<div class="rg">网站建设：
						<a href="###" target="_blank" title="网站建设">万迪网络</a>
					</div>
					<div class="clear"></div>
				</div>
			</div>
			-->
		</div>
		
<script src="Templates/cn2014/lib/nav.js"></script>
<script type="text/javascript">
     //创建和初始化地图函数：
     function initMap() {
         createMap();//创建地图
         setMapEvent();//设置地图事件
         addMapControl();//向地图添加控件
         addMapOverlay();//向地图添加覆盖物
     }
     function createMap() {
         map = new BMap.Map("map");
         map.centerAndZoom(new BMap.Point(112.843374,23.189693), 16);
     }
     function setMapEvent() {
         map.enableKeyboard();
         map.enableDragging();
     }
     function addClickHandler(target, window) {
         target.addEventListener("click", function () {
             target.openInfoWindow(window);
         });
     }
     function addMapOverlay() {
         var markers = [
           { content: "", title: "广东卡仕达电子科技有限公司", imageOffset: { width: -46, height: -21 }, position: { lat: 23.189693, lng: 112.843374 } }
         ];
         for (var index = 0; index < markers.length; index++) {
             var point = new BMap.Point(markers[index].position.lng, markers[index].position.lat);
             var marker = new BMap.Marker(point, {
                 icon: new BMap.Icon("Templates/cn2014/images/icon.png", new BMap.Size(20, 25), {
                     imageOffset: new BMap.Size(markers[index].imageOffset.width, markers[index].imageOffset.height)
                 })
             });
             var label = new BMap.Label(markers[index].title, { offset: new BMap.Size(25, 5) });
             var opts = {
                 width: 200,
                 title: markers[index].title,
                 enableMessage: false
             };
             var infoWindow = new BMap.InfoWindow(markers[index].content, opts);
             marker.setLabel(label);
             addClickHandler(marker, infoWindow);
             map.addOverlay(marker);
         };
     }
     //向地图添加控件
     function addMapControl() {
         var scaleControl = new BMap.ScaleControl({ anchor: BMAP_ANCHOR_BOTTOM_LEFT });
         scaleControl.setUnit(BMAP_UNIT_IMPERIAL);
         map.addControl(scaleControl);
         var navControl = new BMap.NavigationControl({ anchor: BMAP_ANCHOR_TOP_LEFT, type: BMAP_NAVIGATION_CONTROL_LARGE });
         map.addControl(navControl);
         var overviewControl = new BMap.OverviewMapControl({ anchor: BMAP_ANCHOR_BOTTOM_RIGHT, isOpen: true });
         map.addControl(overviewControl);
     }
     var map;
     initMap();
  </script>
</body>
</html>
